X
Tap here to go to the mobile version of the site.

Support Forum

Will it support VPN connection to RSA secure ID VIA CISCO ANYCONNECT ?

Posted

I have to work on VPN connection with the RSA Secure ID with cisco anyconnect. For this very purpose I downloaded MOZILLA firefox 3.6.an old version. This version does not support many new features and I am asked to upgrade in almost all mail inboxes. What should I do?

I have to work on VPN connection with the RSA Secure ID with cisco anyconnect. For this very purpose I downloaded MOZILLA firefox 3.6.an old version. This version does not support many new features and I am asked to upgrade in almost all mail inboxes. What should I do?

Additional System Details

Installed Plug-ins

  • Shockwave Flash 13.0 r0
  • Office Plugin for Netscape Navigator
  • Default Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.07
  • iTunes Detector Plug-in
  • Google Update
  • MindSpark Toolbar Platform Plugin Stub for 32-bit Windows

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28

More Information

the-edmeister
  • Top 25 Contributor
  • Moderator
5406 solutions 40224 answers

Not use an old version like that, for a start.

Have you checked with Cisco support about browser version compatibility? Or viewed the Release Notes for the version of that program version?

http://www.cisco.com/c/en/us/support/security/anyconnect-vpn-client/tsd-products-support-series-home.html

'''Not''' use an old version like that, for a start. Have you checked with Cisco support about browser version compatibility? Or viewed the Release Notes for the version of that program version? http://www.cisco.com/c/en/us/support/security/anyconnect-vpn-client/tsd-products-support-series-home.html